Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » General (non-technical) » Test » TLS 1.2 error(Protocol modification)
TLS 1.2 error [message #1804944] Wed, 03 April 2019 14:27
Linda Gibson is currently offline Linda GibsonFriend
Messages: 4
Registered: October 2017
Junior Member
Can someone please tell me how to modify the SSL/TLS protocols to allow TLS 1.2 for Indigo? Here is the SOAP UI:
-Dsoapui.https.protocols=SSLv3,TLSv1.2
The default location for the file is:
C:\Program Files (x86)\SmartBear\soapUI-4.5.2\bin\soapUI-4.5.2.vmoptions

I realize I need to upgrade but am not in a position at this time. Thanks for your assistance.
Previous Topic:Forum Posting Demo
Next Topic:Hello, this is my first post
Goto Forum:
  


Current Time: Thu Oct 29 14:21:47 GMT 2020

Powered by FUDForum. Page generated in 0.02390 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top